Bug #8774

RM 0.9 Upgrade: code processor requires pre again

Added by Sickboy over 5 years ago. Updated over 3 years ago.

Status:New Start date:02/03/2010
Priority:Normal Due date:
Assignee:- % Done:


Target version:-
Close Reason: NGUrl:
BIForumURL: WIKIurl:


Should be using Spooner's macro that auto detects multi line instead


Updated by Sickboy about 5 years ago

  • Target version set to 1.0 upgrade

Updated by Sickboy over 3 years ago

  • Target version deleted (1.0 upgrade)

Also available in: Atom PDF